<div class="titulo">Detalle de su pedido</div>
<div>
	<p><strong>A nombre de:</strong>&nbsp;{{ pedido.nombre }} {{ pedido.apellido }}<br/>
		<strong>Direcci&oacute;n de env&iacute;o:</strong>&nbsp;{{ pedido.direccion }}<br />
		<!-- strong>Tel&eacute;fono:</strong> {{ pedido.telefono }} -->
	</p>
</div>
<br />
<br />
<div class="titulo">Detalle de productos</div>
<br />
<div class="filaItemCarrito headCarrito">
	<div style="width: 48%">DESCRIPCION</div>
	<div style="width: 48%" class="valorNumericoCarrito">VALOR</div>	
	<div style="float: none; clear: both"> </div>
</div>
{% for d in pedido.detalle %}
<div class="filaItemCarrito">
	<div style="width: 48%"><div class="carritoExt"><strong>DESCRIPCION: </strong></div>{{ d.nombre_referencia }}</div>
	<div class="valorNumericoCarrito" style="width: 48%"><div class="carritoExt"><strong>VALOR: </strong></div>${{ d.valor_venta|number_format }}</div>	
    <div style="float: none; clear: both"> </div>
</div>
{% endfor %}
<div class="filaTotalCarrito filaTotalCarritoResumen">
	<div>Gastos de env&iacute;o estimados: </div>
	<div class="valorNumericoCarrito">${{ pedido.cargo_envio|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>
<div class="filaTotalCarrito filaTotalCarritoResumen">
	<div>Sub-Total: </div>
	<div class="valorNumericoCarrito">${{ pedido.subtotal|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>
<div class="filaTotalCarrito filaTotalCarritoResumen">
	<div>Total: </div>
	<div class="valorNumericoCarrito">${{ pedido.valor_venta|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>
<div style="float: right">
	<a class="botonAccion" href="index.php?option={{ componente }}&helper={{ helper }}&task=realizarPago">Realizar Pago</a>
</div>
<div style="clear: both"></div>
